Subject: RE: [lojban] An approach to attitudinals

From: "Craig" <[email-masked]>
Date: Sun, 10 Jun 2001 20:47:20 -0400

.ai le merja'a cu stace = the american president is honest, so I have an
intent/desire = the american president is honest, and I intend/want to do
something about it. This does not, in lojban., imply that there's anything
wrong with the american president being honest, it's just that it's why I
intend/want to do something.

Sorry for being so unclear in my last message, my computer bluescreened and
so when it let me 'press any key to continue' and didn't close outlook, I
sent the message so far immediately, then shut down. In retrospect I should
have done them in the other order. pretend this is part 2 of the same
message.

--la kreig.daniyl

'segu temci fa le bavli gi mi'o ba renvi lo purci
.i ga la fonxa cu janbe gi du mi'
-la djimis.BYFet

pgp public key ID: 0x5C3A1E74